{
  "seite": "279",
  "name": "WEIHRAUCHWOLKE / WOHLGERUCH",
  "probe": ["IN", "CH", "FF"],
  "technik": "Der Zaubernde streicht mit der rechten Hand kurz über die Nase, spricht die Formel und fährt mit der Hand über den ganzen Körper des Nutznießers.",
  "zauberdauer": "5 Aktionen",
  "wirkung": "Der Zauber verleiht dem Anwender oder Zielobjekt einen beliebigen, vom Zaubernden bestimmten Geruch. Meist wird er genutzt, um angenehme Düfte wie Blumen, Kräuter oder Parfum zu erzeugen. Unangenehme oder ungewöhnliche Gerüche sind deutlich schwerer zu imitieren. Der Zauber kann auch auf Gegenstände gesprochen werden, die dann den gewünschten Geruch verströmen.",
  "kosten": [
    {
      "cost": 6,
      "repräsentation": ""
    },{
      "cost": 4,
      "repräsentation": "Schelm"
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst, Berührung",
  "wirkungsdauer": "ZfP* Stunden",
  "modifikationen": "Zauberdauer, Kosten, Zielobjekt, Wirkungsdauer",
  "varianten": [
    {"name": "Geruchsspender",
      "mod": 5,
      "limit": "",
      "description": "Der Zauber kann auf ein Objekt gesprochen werden, das dauerhaft den gewählten Geruch abgibt."
    },
    {"name": "Gestank",
      "mod": 7,
      "limit": "",
      "description": "Erlaubt die Erzeugung unangenehmer oder widerlicher Gerüche. In der schlemischen Repräsentation auch ohne Zuschlag möglich."
    },
    {"name": "Ausgedehnte Wirkung",
      "mod": 7,
      "limit": "",
      "description": "Die Wirkungsdauer beträgt ZfP* Tage."
    },
    {"name": "Künstlicher Geruch",
      "mod": 12,
      "limit": "",
      "description": "Der Illusionist kann Gerüche erzeugen, die er nicht kennt, oder sogar völlig neue Duftmischungen simulieren."
    }
  ],
  "reversalis": "Die Illusion wird aufgehoben; starke natürliche Gerüche können sie überdecken.",
  "antimagie": "Zonen der ILLUSION AUFLÖSEN erschweren den Zauber und können ihn beenden. In solchen Zonen wird der Effekt zudem vorübergehend geschwächt.",
  "merkmal": ["Illusion"],
  "komplexität": "B",
  "repräsentation": "Mag, Srl je 5; Sch 2",
  "info": "Dieser Spruch stammt aus dem *Octavo Magie – Macht der Überzeugung* und wird an vielen Akademien als Nebenformel gelehrt. Er geht auf die Arbeiten des Illusionisten Haschhabah ibn Djinni zurück, der ihn zur Verfeinerung olfaktorischer Illusionen entwickelte. Auch Scharlatane haben eine eigene, humorvolle Variante des Zaubers hervorgebracht, mit der sie Gestank verbreiten können."
}
